{
  "component": true,
  "usingComponents": {
    "selector-picker": "/components/picker/pickers/selector-picker",
    "multi-selector-picker": "/components/picker/pickers/multi-selector-picker",
    "unlinked-selector-picker": "/components/picker/pickers/unlinked-selector-picker"
  }
}